server {
        listen      80;
        server_name localhost,127.0.0.1;

        location / {
            try_files $uri  /index.html;
            root "/var/www/html/client/";
        }
        
        location /api{ 
            proxy_pass http://localhost:6060;
            proxy_set_header Host $proxy_host;
            proxy_set_header X-Real-IP $remote_addr;
            proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
            proxy_set_header Cookie $http_cookie;
            proxy_set_header X-Forwarded-Proto $scheme;
        }	
 }
